@charset "utf-8";
/* お知らせのcss */

/*=========================================
		お知らせ一覧
=========================================*/
#tabmenu_wrap {
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-spacing: 10px 0;
    padding: 2rem 0 1rem;
	margin-bottom: 2rem;
}
#tabmenu_wrap > p { margin: 0.5rem 10px 0.5rem 0; }
#tabmenu_wrap #news-tab { 
	font-size: 0;
	width: calc(100% - 77px);
    float: left;
    display: inline-block;
}
#tabmenu_wrap li { 
	text-align: center;
	line-height: 1.2;
	padding: 0; 
	min-width: calc(12.5% - 10px);
	margin-bottom: 1rem;
	margin-left: 0;
	margin-right: 10px;
}
#tabmenu_wrap li a { 
	padding: 0.5rem 2rem;
	color: #fff;
	line-height: 2;
}
#news dl a { padding: 2rem 0; }
#news dl a:after { right: 0; }

/*=========================================
		お知らせ詳細
=========================================*/
#newsdetail_wrap .date { 
	display: inline-block;
    float: left;
	color: #828278;
	font-size: 18px;
	font-size: 1.8rem;
	font-size: calc(1.6rem + ((1vw - 0px) * 0.1042));
}
#newsdetail_wrap h3 {
	line-height: 1.5;
    margin: 0.5rem 0 1.5rem;
}
#newsdetail_wrap .img-block .img_wrap {
	position: relative;
    height: 0;
    background-color: #F8F8F6;
    padding-bottom: 62.223%;
}
#newsdetail_wrap .img-block img {
	width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
}
#newsdetail_wrap .news { 
	border-bottom: 1px solid #ccc;
	padding-bottom: 4rem;
}
#newsdetail_wrap .news-pager_wrap { 
	margin: 2.5rem 0 0;
	text-align: center;
}
#newsdetail_wrap .news-pager_wrap .news-pager {
    display: inline-block;
    margin: 0 auto;
}
#newsdetail_wrap .news-pager_wrap .news-pager li {
    float: left;
    list-style: none;
    line-height: 1.8rem;
    height: 1.8rem;
    border-left: 1px solid #7B7979;
}
#newsdetail_wrap .news-pager_wrap .news-pager li:first-child {
    margin-left: 0;
    border-left: none;
}
#newsdetail_wrap .news-pager_wrap .news-pager li:nth-of-type(2) { padding: 0 25px;}
#newsdetail_wrap .news-pager_wrap .news-pager li a {
    font-size: 15px;
    font-size: 1.5rem;
}
#newsdetail_wrap .news-pager_wrap .news-pager .prev {
	position: relative;
	padding: 0 10px 0 15px;
}
#newsdetail_wrap .news-pager_wrap .news-pager .next {
	position: relative;
	padding: 0 15px 0 10px;
}
#newsdetail_wrap .news-pager_wrap .news-pager .prev:before {
	font-family: "Font Awesome 5 Pro";
    content: "\f104";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 18px;
    font-size: 1.8rem;
    font-size: calc(1.6rem + ((1vw - 0px) * 0.1042));
    color: #141414;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-weight: 300;
}
#newsdetail_wrap .news-pager_wrap .news-pager .next:after {
	font-family: "Font Awesome 5 Pro";
    content: "\f105";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 18px;
    font-size: 1.8rem;
    font-size: calc(1.6rem + ((1vw - 0px) * 0.1042));
    color: #141414;
    position: absolute;
    z-index: 2;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-weight: 300;
}

@media screen and (min-width: 1000px) {
	/*=========================================
			お知らせ詳細
	=========================================*/
	#newsdetail_wrap .lead .td { 
		vertical-align: top;
		width: 40%;
	}
	#newsdetail_wrap .img-block { padding-right: 10px; }
	#newsdetail_wrap .lead .txt {
		width: 60%;
		padding-left: 10px;
	}
}

@media screen and (max-width: 999px) {
	/*=========================================
			お知らせ一覧
	=========================================*/
	.pager_wrap { margin: 4rem auto 0; }
	
	/*=========================================
			お知らせ詳細
	=========================================*/
	#newsdetail_wrap h3 { margin-bottom: 2rem; }
	#newsdetail_wrap .lead .txt { margin-top: 2rem; }
}

@media screen and (max-width: 999px) and (min-width: 481px) {
	#tabmenu_wrap li { min-width: calc(33.333% - 10px); }
}

@media screen and (min-width: 481px) {
	/*=========================================
			お知らせ一覧
	=========================================*/
	#tabmenu_wrap > p {
		display: inline-block;
		float: left;
	}	
}

@media screen and (max-width: 480px) {
	/*=========================================
			お知らせ一覧
	=========================================*/
	#tabmenu_wrap > p { 
		margin-right: 0;
		margin-top: 0;
	}
	#tabmenu_wrap #news-tab { width: 100%; }
	#tabmenu_wrap li { 
		margin-left: 0;
		min-width: calc(50% - 10px);
	}
	
	/*=========================================
			お知らせ詳細
	=========================================*/
	#newsdetail_wrap .lead .txt { margin-top: 1rem; }
	#newsdetail_wrap .news-pager_wrap { margin: 1.5rem 0 0; }
}